Subject: [bug#40255] gnu: packages: Create linphone.scm

From: Leo Famulari <[email-masked]>
Date: Fri, 27 Mar 2020 17:19:46 -0400

On Fri, Mar 27, 2020 at 08:51:23PM +0000, Raghav Gururajan wrote:
> > Thanks! The new file is empty though...
> 
> Yes, I will be adding this to it through separate patches, so that we can track by commits.

I think you should do it how you feel comfortable, but we aren't going
to add an empty file :)

> Yes, I am gonna create a separate module for linphone, because it is a bit project like gnome, has lot of packages on its own. :-)

Okay, that makes sense.